Bug 991957 - adevs: FTBFS in rawhide
adevs: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: adevs (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Kaluža
Fedora Extras Quality Assurance
:
Depends On: 978233 994883
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:00 EDT by Dennis Gilmore
Modified: 2013-11-10 02:23 EST (History)
1 user (show)

See Also:
Fixed In Version: adevs-2.7-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 02:23:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:00:37 EDT
Your package adevs failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5696139

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6139/5696139/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6139/5696139/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6139/5696139/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Jan Kaluža 2013-08-22 03:17:04 EDT
This is caused by broken latex2html. Bug 994883
Comment 2 Jan Kaluža 2013-08-22 03:18:32 EDT
I will workaround it with not rebuilding docs (so docs will have no icons for now). I won't close this bug until latex2html gets fixed...
Comment 3 Fedora Update System 2013-08-22 03:47:43 EDT
file-5.11-11.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/file-5.11-11.fc19
Comment 4 Jan Kaluža 2013-08-22 03:57:23 EDT
Ignore this last comment. I've messed up bug IDs in Koji...
Comment 5 Fedora End Of Life 2013-09-16 11:06:24 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 6 Fedora Update System 2013-10-04 03:07:18 EDT
adevs-2.7-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/adevs-2.7-4.fc20
Comment 7 Fedora Update System 2013-10-04 21:41:56 EDT
Package adevs-2.7-4.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing adevs-2.7-4.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18303/adevs-2.7-4.fc20
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-11-10 02:23:02 EST
adevs-2.7-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.